Params::YodAdjust Struct Reference

Structure for year, month and day adjustment command line arguments. More...

`#include <exiv2app.hpp>`

## Public Attributes

bool | flag_
| Adjustment flag.
const char * | option_
| Adjustment option string.
long | adjustment_
| Adjustment value.

## Detailed Description

Structure for year, month and day adjustment command line arguments.

The documentation for this struct was generated from the following file:

- exiv2app.hpp